
/*----------- ghost -----------------*/
#sp-main-body {
	padding: 100px 0;
	margin: 0 auto;
}

h1 {
	margin-top: 50px;
	text-align: center!important;
}

#sp-bottom {
	background-color: #7BA553!important;
	color: #FFFFFF;
}

#sp-header .logo {
	height: auto;
	margin-top: 5px;
	
}

#sp-header.is-sticky img {
	height: 50px;
	transition: height 2s,transform 2s;
}

#sp-header img {
	height: 150px;
	transition: height 2s,transform 2s;
}

#accueil {
	margin-top: -150px !important;
}

.sp-dropdown-items a{
	font-size: 16px!important;
}

.sourcecoast .connexion {
	background-color: #A4C683 !important;
	padding: 6px 9px !important;
	text-transform: initial;
	color: #fff !important;
}

.sclogin-joomla-login .connexion {
	background: #7BA553 !important;
	max-width: 350px;
}

div.sclogin-modal.sourcecoast.modal {
	z-index: 9999;
	top: 30%;
}

.ic_rounded.iccalendar .ic-table thead {
	font-size: 15px;
}

.ic_rounded.iccalendar .ic-table td div {
	font-size: 17px;
}

#sp-bottom .sp-module .sp-module-title {
	font-size: 28px;
}

#sp-bottom a {
	font-size: 18px;
}

#system-message-container {
	bottom: 50%;
	z-index: 99999;
	max-width: 500px;
	right: calc(50% - 250px);
	font-weight: bold;
	text-align: center;
}

#system-message-container joomla-alert {
	font-size: 18px;
}

.bouton {
	background: #ED6C20 none repeat scroll 0 0;
	border: 1px solid #e1d5e2;
	border-radius: 6px;
	box-shadow: 2px 2px 4px #b5a49f;
	padding: 3px 8px;
	display: block;
	text-align: center;
	margin: 0 auto;
	font-weight: bold;
	max-width: 250px;
}

.bouton a{
	color: #fff;
}

.troupe{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.troupe>div{
	border:1px solid #d0b552;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	width: 48%;
	max-width: 300px;
	padding: 7px;
	margin: 10px 1%
}

.troupe>div p:first-child {
    text-align: center;
	background: #e0f3d9;
	text-transform: uppercase;
}

.troupe h2 {
    text-align: center;
	background: #e0f3d9;
}

.troupe h3 {
	display: inline-block;
	background: #f6f6f6;
	padding: 3px 5px;
}

.festival {
	width: 100%;
	background: rgb(166, 134, 168, 0.6)!important;
	color: #fff;
	padding: 8px 0;
}

/*-------------------- Form ---------------*/

#visformcontainer {
	width: 100%;
	background: rgb(224, 243, 217, 0.30);
	padding: 25px;
}

.visform fieldset{
	display: flex!important;
	flex-wrap: wrap;
}

.visform fieldset div{
	margin: 0 15px 0px 0;
	width: 100%;
}

.visCSSlabel {
	display: inline-block;
	float: none;
	margin-top: 10px;
	width: 100%;
}

.vis_mandatory {
	width: 100%;
}

.visform fieldset div.field2, .visform fieldset div.field3, .visform fieldset div.field4, .visform fieldset div.field6, .visform fieldset div.field7, .visform fieldset div.field8, .visform fieldset div.field31, .visform fieldset div.field32, .visform fieldset div.field33, .visform fieldset div.field34, .visform fieldset div.field35, .visform fieldset div.field9, .visform fieldset div.field10, .visform fieldset div.field11, .visform fieldset div.field12, .visform fieldset div.field24, .visform fieldset div.field25, .visform fieldset div.field26, .visform fieldset div.field27 {
width: 48%;
}

.visform fieldset div.field13, .visform fieldset div.field14, .visform fieldset div.field15 {
width: 30%;
}

.visform input:not(.btn), .visform select, .visform textarea {
	background: #fff;
}

.captchaCont{
	margin: 15px 0!important;
}

.captchaCont .asterix-ancor{
	display: none;
}

.visBtnCon {
	text-align: left !important;
	margin-top: 40px!important;
}

#visformcontainer .btn {
	background: rgb(224, 243, 217, 0.30);
	padding: 5px 15px;
	display: inline-block;
}

/*----------------- calendrier festival ----------------------------*/
#extcal_minical .extcal_daycell {
	font-size: 16px!important;
}

#extcal_minical .extcal_month_label {
	font-size: 18px!important;
}

#extcal_minical .extcal_busylink {
	font-size: 20px!important;
	color: red !important;
}

.jevaccess ,.jevpublished {
	display: none;
	visibility: hidden;
}

.ev_link_row {
	font-size: 20px !important;
	color: #000 !important;
}

.ev_td_left {
	background-color: #E4F0D8;
	font-size: 15px;
	font-weight: bold;
	color: #7c7979;
	text-align: center;
	vertical-align: middle;
	min-width: 100px;
}

#monthyear{
	width: auto;
}

div#jevcatbar {
	min-height: 40px !important;
	width: auto !important;
	display: inline-block;
	background: #E4F0D8;
	margin: 5px 0 25px !important;
}

.jev_catselect table{
	display: none;
	visibility: hidden;
}

.jev_catselect {
	font-size: 20px;
	color: #7BA553;
	font-weight: bold;
	margin: 25px 0;
}

.level1, .level2 {
	font-size: 16px!important;
}

.gsl-scope .gsl-input, .gsl-scope .gsl-select, .gsl-scope .gsl-textarea {
	background: #fff!important;
}

body.com_jevents #gslc.gsl-scope .gsl-content, body.com_categories #gslc.gsl-scope .gsl-content, body.com_fields #gslc.gsl-scope .gsl-content, body.com_jevents #gslc.gsl-scope #ysts_system_messages, body.com_categories #gslc.gsl-scope #ysts_system_messages, body.com_fields #gslc.gsl-scope #ysts_system_messages {
	padding: 10px;
}

.gsl-scope .gsl-background-primary {
	background-color: #fff;
}

.gsl-scope .gsl-button-primary {
	background-color: #a686a8;
}

/*** General CSS ***/
.btn,
.slider-btn a,
#sp_qc_submit {
    position: relative;
    display: inline-block;
    width: auto;
    margin: 0;
    font-weight: 500;
    font-family: inherit;
    line-height: 2em;
    letter-spacing: .02em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    border: 0!important;
    color: #fff;
    border-radius: 20px;
    font-size: 14px;
    text-transform: uppercase;
    border-style: solid;
    padding: 5px 30px 5px 30px;
    -webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
	background-color: #A4C683!important;
}
.btn:hover {
    color: #fff;
}
/*** Title ***/
.title {
    position: relative;
    padding-bottom: 42px;
}
.title .elementor-divide,
.sppb-section-title .elementor-divider {
    --divider-pattern-url: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none' overflow='visible' height='100%' viewBox='0 0 24 24' fill='none' stroke='black' stroke-width='2' stroke-linecap='square' stroke-miterlimit='10'%3E%3Cpolyline points='0,18 12,6 24,18 '/%3E%3C/svg%3E);
    --divider-border-style: zigzag;
    --divider-color: #FE3B39;
    --divider-border-width: 2px;
    --divider-pattern-height: 20px;
    --divider-pattern-size: 20px;
    width: 25%;
    margin: 0 auto;
}
.title .elementor-divider-separator, 
.sppb-section-title .elementor-divider-separator {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    min-height: var(--divider-pattern-height);
    -webkit-mask-size: var(--divider-pattern-size) 100%;
    mask-size: var(--divider-pattern-size) 100%;
    -webkit-mask-repeat: var(--divider-pattern-repeat);
    mask-repeat: var(--divider-pattern-repeat);
    background-color: var(--divider-color);
    -webkit-mask-image: var(--divider-pattern-url);
    mask-image: var(--divider-pattern-url);
}
/*** Header Area ***/
/*** Head ***/
#sp-header {
    top: 0;
    height: inherit;
    background: none;
    width: 100%;
    z-index: 2;
    box-shadow: none;
    background-color: #a686a8;
}
#sp-header.header-sticky {
    position: fixed;
    top: 0;
    padding: 0 10px 0 0px;
}
body:not(.home) #sp-header {
    background: #a686a8;
    border-top: 3px solid;
    position: static;
}
body:not(.home) #sp-header.header-sticky {
    position: fixed;    
}

/* Header Menu */
.sp-megamenu-parent > li > span,
.sp-megamenu-parent > li > a {
    padding: 0 25px;
    color: #fff;
    position: relative;
    text-transform: uppercase;
}
.sp-megamenu-parent > li a {
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.sp-megamenu-parent > li li a:hover {
    padding-left: 7px!important;
}
.sp-megamenu-parent > li li a:before {
    content: '+';
    left: -25px;
    width: 20px;
    position: relative;
    color: #001659;
    font-size: 18px;
    font-weight: 400!important;
    line-height: inherit;
    -webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    opacity: 0;
}
.sp-megamenu-parent > li li a:hover:before {
    opacity: 1;
    left: -5px;
}
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after, 
body.ltr .sp-megamenu-parent > li.sp-has-child > span:after {
    position: absolute;
}
.sp-megamenu-parent > li.active > a {
    font-weight: 600;
}

/* Canvas Menu */
.offcanvas-menu .offcanvas-inner .menu-child > li a {
    padding: 12px 10px !important;
    border-bottom: 1px solid rgba(197, 153, 153, 0.21);
    display: inherit;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    font-size: 15px;
    font-weight: 500;
}
.burger-icon>span {
    background-color: #fff;
}
.offcanvas-menu > .align-items-center {
    background: #2f4858;
}
.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: #fff;
}



/*** Block Styles ***/
/* Promotion Slider */
/*** Slider ***/
.slider .tp-revslider-slidesli {
    position: relative;
}
.slider-column * {
    max-width: 100%;
}
.slider-text-title a {
    padding: 0!important;
}
.slider-btn a {
    max-width: 100%!important;
}
.slider-btn a:after {
    background: none;
}
.slider .ld-masked-image {
    margin-right: -400px;
}
.slider-left .btn {
    margin-right: 30px;
}
.slider-button-text {
    position: relative;
    top: 14px;
}

/*** Bottom Slider ***/
.bottom-slider path {
    fill: #FDF9EE;
}
.bottom-slider .sppb-addon-title {
    margin-bottom: 0;
    line-height: 0;
}

/*** Service ***/
.service-column {
    box-shadow: 0px 0px 40px 0px rgb(74 74 74 / 9%)!important;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 0px 30px 45px 30px;
    background: #fff;
}
.service-column:hover {
    box-shadow: 0px 0px 10px 0px rgb(199 141 141 / 50%)!important;
}
.service-item .sppb-icon-container {
    height: 61px;
    width: 61px;
    line-height: 61px;
    border-radius: 50%;
}
.service-item .sppb-media {
    overflow: inherit;
}
.service-item .sppb-icon {
    position: relative;
    margin-top: -29px;
}
.service-column .btn {
    border-radius: 40px 40px 40px 40px;
    box-shadow: 0px 10px 50px -10px rgb(206 41 126 / 50%);
    padding: 8px 20px 5px 20px;
    font-size: 16px;
}
.service-column .btn:hover {
    transform: translateY(-8px);
}

/*** About ***/
.about-item .sppb-icon-container {
    height: 63px;
    width: 63px;
    line-height: 63px;
}

/*** Counter ***/
.counter-item {
    position: relative;
    padding-bottom: 15px;
}
.counter-item h4 {
    font-size: 40px;
    margin-bottom: 0;
}
.counter-item h5 {
    font-size: 19px;
    font-weight: 400;
    color: #666;
    line-height: 2.5;
}
.counter-item:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    width: 40px;
    height: 2px;
    margin: 0 auto;
}

/*** Countdown ***/
.countdown .sppb-section-title .elementor-divider-separator {
    background: #fff;
}
.countdown h2 span {
    font-weight: 300;
}
.countdown .scd-unit-horz {
    color: #fff!important;
}

/* Event */
.mod_events_latest_table tr {
    border-bottom: none;
    width: 48%;
    float: left;
    border-radius: 5px;
    padding: 30px;
    background: #fdf9ee;
    margin-right: 2%;
    box-shadow: 0px 0px 20px 0px rgb(74 74 74 / 9%)!important;
    margin-bottom: 30px;
    border: 1px solid;
    color: #000;
}
.mod_events_latest_table tr:nth-child(2n) {
    margin-right: 0;
}
.mod_events_latest_date, .mod_events_latest_content{
    padding-left: 10px; 
}

.icon-globe {
    padding-right: 10px; 
}

/*** Client ***/
.client-item .sppb-media .pull-left {
    max-width: 80px;
}
.client-item img {
    border-radius: 50%;
}

/*** Project ***/
.sppb-panel-modern {
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.12);
    border: 0;
}
.sppb-panel-title {
    font-size: 16px;
}
.sppb-panel-modern>.sppb-panel-heading {
    background: none;
    padding: 22px 30px 22px 15px;
}
.sppb-panel-modern .sppb-panel-body {
    border: 0;
}

/*** Counter ***/
.counter-item h1 span {
    font-weight: 500;
    font-size: 86px;
}

/*** Our ***/
.our-item {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #e5e5e5;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 15px 0px 0px;
    padding: 0px 35px 35px 35px;
}
.our-item .sppb-img-container {
    margin-top: -65px;
}
.our-item img {
    max-width: 133px;
    margin: 0 auto;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.our-item img:hover {
    transform: scale(1.1);
}
.our-item h5 {
    color: #bfbfbf;
    font-size: 15px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 0.7em;
    letter-spacing: 2px;
    margin-bottom: 10px;
}
.our-item p {
    color: #bfbfbf;
    font-size: 16px;
    font-weight: 300;
    line-height: 2em;
}
.our-item ul {
    padding-left: 0;
    margin-top: 40px;
}
.our-item ul li {
    list-style: none;
    display: inline-block;
}
.our-item ul li a {
    padding: 7px;
}
.our-item ul li a:hover {
    color: #818a91;
}
.our-item ul li strong {
    display: none;
}

/*** Testimonial ***/
.testimonial-column {
    padding: 30px 40px 30px 40px;
    background-color: #ffffff;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0px 5px 20px 0px rgb(0 0 0 / 10%)!important;
}
.testimonial-column:hover {
    box-shadow: 0px 15px 50px 0px rgb(0 0 0 / 5%)!important;
}
.testimonial-item {
    background-color: #fff;
    box-shadow: 0px 0px 35px 0px rgba(93,114,128,0.15);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 40px 0;
    padding: 30px 30px 30px 30px;
    border-radius: 20px;
}
.testimonial-item.center {
    margin-top: 70px;
}
.testimonial-item i {
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.testimonial-item:hover i {
    transform: scale(1.1);
}
.testimonial-item h5 {
    font-size: 20px;
    font-weight: 500;
    margin-top: 20px;
}
.testimonial-item h6 {
    color: #54595f;
    font-size: 13px;
    font-weight: 400;
}

/*** Subscribe ***/
.subscribe table.acymailing_form {
    width: 100%;
    max-width: 380px;
    margin: 59px;
}
.subscribe table.acymailing_form input {
    background: transparent;
    border: 1px dashed #fff;
    color: #fff !important;
    margin: 10px 0;
}
.subscribe table .acysubbuttons input {
    margin-left: -80px;
}
.subscribe table.acymailing_form tr {
    margin: 15px 0;
}

/*** Service ***/
.service-column {
    box-shadow: 0px 0px 40px 0px rgb(74 74 74 / 9%)!important;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 0px 30px 45px 30px;
    background: #fff;
}
.service-column:hover {
    box-shadow: 0px 0px 10px 0px rgb(199 141 141 / 50%)!important;
}
.service-item .sppb-icon-container {
    height: 61px;
    width: 61px;
    line-height: 61px;
    border-radius: 50%;
}
.service-item .sppb-media {
    overflow: inherit;
}
.service-item .sppb-icon {
    position: relative;
    margin-top: -29px;
}
.service-column .btn {
    border-radius: 40px 40px 40px 40px;
    box-shadow: 0px 10px 50px -10px rgb(206 41 126 / 50%);
    padding: 8px 20px 5px 20px;
    font-size: 16px;
}
.service-column .btn:hover {
    transform: translateY(-8px);
}

/*** Our ***/
.our-left .clearfix {
    position: relative;
}
.our-left .clearfix:nth-child(2) {
    top: 100px;
    position: absolute;
}
.our-left .clearfix:nth-child(3) {
    position: relative;
    top: -100px;
}

/*** Video ***/
.work {
    z-index: 2!important
}
.work .sppb-row > div:nth-child(1) {
    position: relative;
    z-index: 2;
}
.video-left .clearfix:nth-child(n+2) {
    display: inline-block;
}
.video {
    min-width: 80px;
    min-height: 80px;
}
#video-popup-container {
    display:none;
    position: fixed;
    z-index: 996;
    width: 60%;
    left: 50%;
    margin-left: -30%;
    top: 20%;
    background-color: #fff;
}
.video a {
    font-size: 0;
    position: relative;
    left: 32px;
}
.video a:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 55%;
    width: 65px;
    height: 65px;
    margin-top: -32.5px;
    margin-left: -32.5px;
    border-radius: 50%;
    background-color: #fe688b;
    z-index: 10;
}
.video a:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 57%;
    margin-top: -10.5px;
    margin-left: -7px;
    border: solid 11px transparent;
    border-left: solid 17px;
    border-left-color: #fff;
    z-index: 10;
}
#video-popup-close {
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 998;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    text-align: center;
    font-size: 12px;
    background-color: #000;
    line-height: 25px;
    color: #fff;
    opacity: 1;
}
#video-popup-iframe-container {
    position: absolute;
    z-index: 997;
    width: 100%;
    padding-bottom: 56.25%;
    border: 2px solid #000;
    border-radius: 2px;
    background-color: #000;
}
#video-popup-iframe {
    z-index: 999;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000;
}
#video-popup-overlay {
    display: none;
    position: fixed;
    z-index: 995;
    top: 0;
    background-color: #000;
    opacity: 0.8;
    width: 100%;
    height: 100%;
    left: 0;
}
#video-popup-close:hover {
    color: #DE0023;
}
.btn-no-bg,
.btn-no-bg:hover {
    background: none;
    border: 0;
}

/*** Portfolio ***/
#portfolio .sp-simpleportfolio-tags,
#portfolio .sp-simpleportfolio-title {
    display: none!important;
}
.sp-simpleportfolio-btns {
    margin-bottom: 20px;
}
.sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay {
    position: relative;
}
.sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay:before {
    content: "";
    position: absolute;
    display: inline-block;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: .75!important;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns .btn-view {
    display: none;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns .btn-zoom,
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns .btn-zoom:hover {
    font-size: 0;
    border: 0;
    position: absolute;
    top: -50px;
    right: 10px;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    transition: all 500ms ease;
    left: 0;
    right: 0;
    margin: 38% auto;
    background-color: rgba(255, 255, 255, 0);
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #FFFFFF;
    border-radius: 5px;
    padding: 12px 12px 12px 12px;
    width: 44px;
    height: 44px;
}
.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-btns .btn-zoom {
    top: 20px;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns .btn-zoom:before {
    content: "\f0c1";
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 700;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns a:hover {
    background: none;
    border: 0;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-tags {
    display: inline-block;
    position: absolute;
    left: -50px;
    bottom: 70px;
    transform: rotate(-90deg)!important;
    -webkit-transform: rotate(-90deg)!important;
    -ms-transform: rotate(-90deg)!important;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    transition: all 500ms ease;
}
.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-tags {
    left: 5%;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-title {
    position: absolute;
    bottom: 20px;
    display: inherit!important;
    opacity: 0;
    right: -100%;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    transition: all 500ms ease;
}
.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-title {
    right: 10px;
}
.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-overlay {
    background: #b0a37e;
    opacity: 0.6;
}
.portfolio .btn {
    display: unset;
}

/*** Contact ***/
.contact-column {
    box-shadow: 0px 0px 40px 0px rgb(74 74 74 / 9%)!important;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 0px 30px 45px 30px;
    background: #fff;
}
.contact-column:hover {
    box-shadow: 0px 0px 10px 0px rgb(199 141 141 / 50%)!important;
}
.contact-item .sppb-icon-container {
    height: 61px;
    width: 61px;
    line-height: 61px;
    border-radius: 50%;
}
.contact-item .sppb-media {
    overflow: inherit;
}
.contact-item .sppb-icon {
    position: relative;
    margin-top: -29px;
}

/*** Feature ***/
.feature-item {
    padding: 30px 20px;
    border: 1px solid #e8e8e9;
    position: relative;
}
.feature-item:hover,
.feature-item:hover:after {
    background-color: #00235a;
}
.feature-item:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 3px;
}
.feature-item h4 {
    color: #001659;
    font-size: 26px;
}
.feature-item .sppb-addon-content a {
    padding: 8px 18px 11px;
    margin: 30px 0 10px;
    display: inline-block;
    font-size: 20px;
    border: 3px;
}
.feature-item:hover .sppb-addon-content a {
    color: #fff;
}
.feature-item:hover h5,
.feature-item:hover h4 {
    color: #fff!important;
}

/*** Step ***/
.step .sppb-row > div:nth-child(n+2) {
    border-left: 1px solid #E6E6E6;
}
.step-item h4 {
    color: #262626;
    font-size: 30px;
    font-weight: 400;
}
.step-item h6 {
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

/*** Bottom Team ***/
.bottom-team .btn:before {
    background-color: #fff!important
}
.bottom-team .btn:after {
    background-color: #191C21
}
.bottom-team .btn:hover {
    color: #fff;
}

/*** Testimonial ****/
.testimonial img {
    border-radius: 50%;
}


/*** Contact Form ***/
.contact-form {
    position: absolute;
    left: 0;
    top: 75px;
    display: block;
    max-width: 364px;
    width: 100%;
    background: #fff;
    padding: 45px 30px 39px;
    box-shadow: 0 0 20px rgba(34,34,34,.1);
    z-index: 1;
}
#sp-quickcontact-form {
    text-align: center;
}
#sp-quickcontact-form textarea#message {
    width: 100%;
}
#sp-quickcontact-form input {
    width: 100%;
}
#sp-quickcontact-form .sp_qc_clr {
    display: none;
}
#sp-quickcontact-form textarea,
#sp-quickcontact-form input {
    margin-bottom: 20px;
    border-radius: 0;
}
#sp-quickcontact-form input#name,
#sp-quickcontact-form input#email {
    width: 49%;
    float: left;
    margin-right: 2%;
}
#sp-quickcontact-form input#email {
    margin-right: 0;
}
#sp-quickcontact-form #sp_qc_submit {
    width: auto;
    color: #fff;
    border: 2px solid!important;
    border-radius: 7px;
}
#sp-quickcontact-form #sp_qc_submit:hover {
    background: #fff!important;
}

/*** Bottom Contact ***/
.bottom-contact svg {
    fill: #FDF9EE;
}
#bottom-contact {
    will-change: inherit!important;
}
#bottom-contact h3 {
    line-height: 0!important
}
.bottom-contact.top svg {
    fill: #fff;
}

/*** Newsletter ***/
.newsletter table.acymailing_form {
    width: 100%;
}
.newsletter table.acymailing_form .inputbox {
    border-radius: 0;
    margin: 15px 0;
}
.newsletter table.acymailing_form td {
    text-align: left;
}
.newsletter table.acymailing_form .button.subbutton {
    margin-top: 20px;
}


/* Bottom Area */
/* Bottom */
#sp-bottom .menu li:hover > a:before,
#sp-bottom .menu li.active > a:before {
    width: 37px;
}
#sp-bottom p {
    line-height: 2.2;
}
#sp-bottom .sp-module ul > li {
    position: relative;
}
#sp-bottom .sp-module ul > li:before {
    position: absolute;
    left: 0;    
    top: -2px;
}
#sp-bottom .sp-module ul > li a {
    display: inline-block!important;
    line-height: 26px;
}
#sp-bottom2 ul li {
    position: relative;
}
#sp-bottom2 ul li a em {
    padding-right: 10px;
}
#sp-bottom2 ul li a strong {
    display: none;
}
#sp-bottom1 .shrewd_solution_icon ul li strong {
    display: none;
}
#sp-bottom1 .shrewd_solution_icon {
    padding-top: 20px;
}
#sp-bottom1 .shrewd_solution_icon ul,
#sp-bottom1 .shrewd_solution_icon ul li {
    display: inline-block!important;
    padding: 0px!important;
}
#sp-bottom1 .shrewd_solution_icon ul li a {
    font-size: 16px;
    background: #fefefe;
    height: 36px;
    width: 36px;
    line-height: 38px;
    text-align: center;
    border-radius: 2px;
    margin-right: 10px;
    -webkit-transition: .5s;
    transition: .5s;
    box-shadow: 0 0 15px rgba(228, 200, 200, 0.5);
    display: inline-block;
}
#sp-bottom1 .shrewd_solution_icon ul li a:hover {
    background: #fff; 
}
#sp-footer {
    float: left;
    width: 100%;
}
#sp-footer1 p,
#sp-footer1 p a {
    font-size: 14px;
    margin-bottom: 0;
    color: #fff;
    text-align: center;
}
#sp-footer .container-inner {
    border-top: 1px solid rgba(255, 255, 255, .1);
}
#sp-bottom h3 {
    margin: 0 0 20px;
    color: #fff;
    font-size: 19px!important;
    margin: 0 0 20px;
    line-height: 1em;
}
#sp-bottom p a {
    font-weight: 700;
}
.bottom-bank {
    text-align: center;
}
.bottom-bank .clearfix {
    display: inline-block;
    margin: 20px;
}
.bottom-social ul li {
    list-style: none;
    line-height: 35px;
    display: inline-block!important;
    padding: 0px!important;
}
.bottom-social ul li a {
    font-size: 16px;
    background: #fefefe;
    height: 36px;
    width: 36px;
    line-height: 38px;
    text-align: center;
    border-radius: 5px;
    margin-right: 10px;
    -webkit-transition: .5s;
    transition: .5s;
    box-shadow: 0 0 15px rgba(228, 200, 200, 0.5);
    display: inline-block;
}
.bottom-social ul li a strong {
    display: none;
}
.bottom-social ul li a:hover em { 
    color: #fff!important;
}

/* Footer Copyright */
#sp-footer {
    text-align: center;
}

/*** Responsive Layout ***/
/* Tablet Landscape Layout */
@media (min-width: 1400px) {
    .sppb-row-container {
        max-width: 1320px;
    }
}

/* Mobile Standard Layout */
@media (max-width: 768px) {
	#sp-header img {
	height: 50px!important;
	transition: inherit;
}
	#sp-main-body {
	padding: 15px 0;
	}
    .service .sppb-col-md-4 {
        margin-bottom: 60px;
    } 
	.sp-page-builder .page-content #accueil {
	margin-top: 0px !important;
	}
	.fncta{
		font-size: 45px!important;
		display: block;
		margin-bottom: 20px;
	} 
	h1{
		font-size: 28px!important;
		margin-top: 0px!important;
	}
	h2{
	font-size: 20px!important;
	}
	h3, h3 span{
		font-size: 17px!important;
	}
	.troupe > div {
		min-width: 90%;
		margin:	4px auto!important;
	}
	.latestnews-item {
		width: 100%!important;
	}
}

/*** Color Variables ***/
/* Get Variables */
:root {
    --background-color: currentColor;
    --background: currentColor;
    --text-color: currentColor;
}

/* General */
.btn,
.btn:hover,
.title:after,
.counter-item:after,
.countdown,
.bottom-team,
#sp_qc_submit,
#sp_qc_submit:hover,
.slider-text:before,
.title p:before,
.bottom-contact,
.about-item-content a,
#sp_qc_submit,
.feature-item:after,
.service-item .sppb-icon-container,
#sp-bottom .menu li a:before,
.bottom-social ul li a:hover,
.line-title .sppb-section-title:before,
.about-us .sppb-title-heading:before,
.feature-item:hover .sppb-addon-content a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:after {
    background-color: var(--background-color);
}
.bg,
.slider-btn a:before,
#sp_qc_submit:before,
.title h4::after,
body.ltr .sp-megamenu-parent > li .sp-menu-badge,
.product-item-right:hover .sppb-icon-container,
.sp-megamenu-parent > li .sp-menu-badge {
   background: var(--background-color)!important;
}
.title h2,
.bottom-team .btn,
.service-item h4,
.contact-item h3,
.choose-item h5,
.client-item h5,
.project-content h3 span,
.our-item h3,
.price .btn,
.testimonial-item i,
.testimonial-item h5,
.blog h3,
.about-title h3,
#sp_qc_submit,
.about-item.color i,
.btn-no-bg,
.slider-button-text strong,
.testimonial-content i,
.about-item-content h3,
.counter-item h4,
.skills .cont p,
.about-item a:hover,
.video-item figure a:hover:after,
.intro-title .sppb-addon-content:before,
.intro-item:hover .sppb-icon i,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li:hover > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a {
    color: var(--text-color);
}
.slider-color,
.about-item.color h4,
#sp-bottom a,
#sp-bottom .menu li.active a,
sp-bottom .menu li a:hover,
.team-item h4,
#sp-quickcontact-form #sp_qc_submit:hover,
.feature-item .sppb-icon-container i,
#sp-bottom1 ul:hover .text,
#sp-bottom1 ul:hover .icon em {
    color: var(--text-color)!important;
}
.btn,
.slider-btn a,
#sp_qc_submit,
.choose-item,
.service-item:hover,
#sp-quickcontact-form #sp_qc_submit:hover,
.about-item.color .sppb-icon-container,
#sp_qc_submit {
   border-color:var(--text-color)!important;
},
.team-item .sppb-img-container:after,
.bg, #jevents_body #jev_maincal.jev_listview .jev_daysnames {
    background: var(--background-color)!important;
}
.video-item figure a:after:hover {
    border: 1px solid var(--text-color);
}
/*--------------------------------------------------------------------*/
.sp-page-builder .page-content #accueil {
	margin-top: 0px !important;
}